.judul-post-adopsi{
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    color: #f7444e;
    margin-top: 2%;
    text-align: center;
}

.container-form{
    border: 2px solid #002c3e;
}

.jawaban{
    border-radius: 20px;
    border: 2px solid #002c3e;
    padding: 10px;
    outline-offset: 3px;
}

.unggah-button{
    margin-top: 5%;
}

.form-label{
    font-size: 16px;
}

.artikel-isi{
    border-radius: 25px;
    border: 2px solid #002c3e;
    padding: 15px;
    text-align: center;
}

.judul-unggahartikel{
    font-size: 30px;
    font-weight: bold;
}

.nama-penulis{
    font-size: 20px;
    font-style: italic;
}

.w3-card-4{
    margin-top: 10%;
    margin-left: 15%;
}

.line{
    border: 1px solid #002c3e !important;
}
